<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="50" start.y="23" goal.x="2" goal.y="17" size="1.33"/>
        <agent id="1" start.x="25" start.y="13" goal.x="47" goal.y="13" size="1.88"/>
        <agent id="2" start.x="36" start.y="21" goal.x="50" goal.y="36" size="0.71"/>
        <agent id="3" start.x="13" start.y="34" goal.x="44" goal.y="30" size="1.80"/>
        <agent id="4" start.x="43" start.y="3" goal.x="10" goal.y="26" size="1.57"/>
    </agents>
</root>
